Subject: FW: MD Billing Issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Oct 2001 06:41:27 -0700 (PDT)

Neal,

Do we already have access to the RT prices they are talking about?  Does EPMI have them and is it something we can use?

Jason,  I could not find Victor in the address book to forward this on.  Can you please make sure he gets this.

Victor,  Please coordinate with Patti Thompson.  She is handling my schedule currently.  

Thanks - MO

 -----Original Message-----
From: 	Gonzalez, Victor  
Sent:	Thursday, September 27, 2001 8:35 AM
To:	O'Neil, Murray P.
Cc:	Blanks, Tom; Woodward, Jason; Johnson, Gillian
Subject:	MD Billing Issues
Importance:	High

Murray,
Tom Blanks and I met with Gillian Johnson, part of EES structuring/origination, to discuss electricity billing issues in the Maryland market.  This market requires UDC consolidated billing and our sales group is requesting real time pricing.  The current potential in this market is approximately 400 accounts.
To that end, we need to discuss with you the billings options to comply with the above request.  One issue that Jason and I discussed was the cost associated with the setup of real time pricing - and how to properly price for cost recovery.

Tom and I (and maybe Jason) would like to meet with you to discuss options.  Please let  me know you availability.

Thanks,
Victor
---------------------- Forwarded by Victor Gonzalez/HOU/EES on 09/27/2001 08:22 AM ---------------------------

	Enron Energy Services  From:  Gillian Johnson                           09/26/2001 06:58 PM Phone No: 713-853-9939   Pager 888-757-8535	

To:	Victor Gonzalez/HOU/EES@EES <mailto:Gonzalez/HOU/EES@EES>, Tom Blanks/HOU/EES@EES <mailto:Blanks/HOU/EES@EES>
cc:	Bob Hansen/HOU/EES@EES <mailto:Hansen/HOU/EES@EES>, John D Burrows/HOU/EES@EES <mailto:Burrows/HOU/EES@EES>, Rebecca Fite/HOU/EES@EES <mailto:Fite/HOU/EES@EES>, James M Wood/HOU/EES@EES <mailto:Wood/HOU/EES@EES>, [email-masked], Arthur Goldsmith/HOU/EES@EES <mailto:Goldsmith/HOU/EES@EES> 
Subject:	MD Billing Issues

As a follow up to our conversation, for Schedule P customers, I currently envision a scenario where we will go with UDC consolidated billing and send a monthly check to customers to cover the incentive payment based on the anticipated usage stipulated in the contract.  If the customer pushes back on using anticipated usage and insists on the greater of actual or anticipated, we will inform Origination that they will have to take a margin hit to cover the true up costs in order to manage this scenario.  We would likely just do one true up in July 2002 or quarterly, if necessary.  This applies to both the index and fixed retail gen products.

The additional issues around the index product are related to gathering the data necessary to bill a "real time" product.  BGE provides suppliers access to something called "Interval Load Data Access Service" for a cost of $1/customer account/month.  I do not know in what form we will receive this data but if I were to guess, they will provide us with access to a website.  From our conversation, I do not believe that this is ideal for you based on your current processes.  There is a possibility that they can provide it via EDI.  Could you please confirm how you prefer to receive data?

Another issue is related to the hourly, daily or monthly pricing data that must also be gathered to compile an aggregated price.  We have asked for some input from the desk on both the product and the billing issues.  I will keep you in the loop on the response.  I am also eager to meet with Murray so that we can get an estimate of what our price would be if it is necessary for the EWS Billing Operations group to coordinate the gathering of all of this data instead of the desk.

Lastly, I think that the issue of the number of lines allowed on the BGE bill is not a concern.  I quote from the BGE Electricity Supplier Manual below.  

"Bill Image Requirements: 
supplier's name is limited  to 28 characters
there is no defined limit to the number of billing determinants the supplier can send (should the number of bill pages exceed BGE's mail weight limit, Supplier Acct Mgmt (BGE) will contact the supplier to determine a resolution
the description of the billing determinant is limited to 18 characters
supplier rates are limited to 8 characters
..."

Bob and I look forward to getting a meeting set up with Murray O'Neil as quickly as possible.  We will be doing a direct mail campaign and our Origination efforts begin in earnest next week so we are eager to get this second product on the list of available products as quickly as possible and must get these billing issues resolved ASAP.

Thanks for your help in getting this resolved!

Gillian